/* CSS Document */

* { margin:0; padding:0;}
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#7f7f7f;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1024px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#f69dac; outline:none;}
a:hover{color:#a19a9b; text-decoration:none;}
p { margin:0; padding:0;}

#advSearchResultsDefault form{
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
.productListing-data .normalprice{
	display:block;
}
.cartRemoveItemDisplay input,
#gender-female,
#gender-male,
#newsletter-checkbox,
#email-format-text,
#email-format-html,
#rating-1,
#rating-2,
#rating-3,
#rating-4,
#rating-5,
#pmt-linkpoint_api,
#pmt-moneyorder,
#pmt-paypal,
#pmt-cod,
#notify-0{
	border:none!important;
}
#rating-1,
#rating-2,
#rating-3,
#rating-4,
#rating-5{
	margin:2px 4px 0 8px;
}
#globalnotify,
#pmt-cod,
#pmt-moneyorder,
#ship-flat-flat,
#ship-item-item,
#ship-storepickup-storepickup,
#gender-male,
#gender-female,
#email-format-html,
#email-format-text,
#newsletter{
	border:none!important;
	position:relative;
	top:2px;
}
#primary{
	margin-left:10px;
	position:relative;
	top:2px;
	border:none!important;
}

#disc-ot_coupon{
	margin:5px 0 0 0;
}

/* ============================= header ====================== */
#header .top{
	position:relative;
	height:130px;
}

#header .logo{
	float:left;
	padding:0px 0 0 0px; 
}
#header .right-head{
	float:right;
	text-align:right;
}
#header .cart{
	float:right;
	width:50px;
	height:52px;
	text-align:center;
	background:url(../images/cart.png) no-repeat center top;
	margin:12px 1px 0 0;

}
#header .cart a{
	color:#fdfdfd;
	font-size:21px;
	line-height:21px;
	font-family: 'Maven Pro', cursive;
	font-weight:500;
	text-decoration:none;
	display:inline-block;
	margin:18px 0 0 5px;
}
#header .cart a:hover{
	color:#f68d9e;
}
#header .navigation{
	float:right;
	padding:34px 15px 0 0;
}
#header .navigation a{
	font-size:12px;
	line-height:20px;
	color:#a19a9b;
	text-decoration:none;
	float:left;
	margin-left:15px;
}
#header .navigation a:hover{
	color:#4a4546;
}
#header .menu{
	overflow:hidden;
	float:right;
	margin:23px 0 0 0;
}
#header .menu ul{
	padding:0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
	margin-left:25px;
}
#header .menu ul li a{
	font-family: 'Maven Pro', cursive;
	color:#f69dac;
	font-size:13px;
	line-height:20px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:500;
	letter-spacing:1px;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	color:#2f292a;
}
.horizontal-categories{
	background:#413B3B;
	height:44px;
	margin:1px 0 20px 0px;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:normal; font-family: 'Maven Pro', cursive;}
.name strong{ font-weight:normal;}
.name:hover{ color:#f5879a;}

.title{
	font-family: 'Maven Pro', cursive;
	color:#2f292a;
	font-size:17px;
}
.pinktitle{
	font-family: 'Maven Pro', cursive;
	color:#f5879a;
	font-size:20px;
}

.centerBoxHeading{
	font-family: 'Maven Pro', cursive;
	color:#2f292a;
	font-size:13px;
	line-height:20px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	background:url(../images/ttl-bg.png) repeat-x left top;
	border:1px solid #cecdcd;
	padding:8px 0 11px 14px;
	margin-bottom:20px;
}
#column_right{
	padding-left:20px;
}
.product-col{
	width:225px;
	border:1px solid #cecccc;
	background:url(../images/product-col.jpg) no-repeat left top #fafafa;
	padding:19px 0 21px 0;
	margin-bottom:20px;
}
.product-col .but{
}
.product-col:hover{
	border-color:#ddd3d3;
}
.product-col .img{
	text-align:center;
}
.product-col .name{
	color:#7f7f7f;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
}
.product-col .name:hover{
	color:#f5889b;
}
.product-col .prod-info{
	padding: 13px 15px 0 18px;
}
.product-col .button{
	margin:11px 0 0 2px;
}
.price{
	font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#f14c67; font-weight:normal;
}

#indexCategories .tie .tie-indent #featuredProducts{
	display:none;
}
#unsubDefault,
#discountcouponInfo,
#conditions,
#siteMap,
#privacy,
#shippingInfo,
#accountNotifications,
#logoffDefault,
#advSearchDefault,
#checkoutSuccess,
#checkoutConfirmDefault,
#checkoutShipping,
#addressBookDefault,
#accountDefault,
#accountHistInfo,
#reviewsWrite,
#reviewsDefault,
#accountEditDefault,
#checkoutPayment,
#checkoutShipAddressDefault,
#accountHistoryDefault,
#accountPassword,
#acctNewslettersDefault,
#checkoutPayAddressDefault{
	border:1px solid #cecdcd;
	overflow:hidden;
	padding:15px;
	background:#fff;
}
.ppc{
	display:inline-block;
	margin-top:6px;
}

/* ============================= footer ====================== */
#footer{
	padding:21px 0 45px 0;
}
#footer .footer-menu{
	color:#a19a9b;
	font-size:12px;
	line-height:26px;
}
#footer .footer-menu a{
	text-decoration:none;
	color:#a19a9b;
}
#footer .footer-menu a:hover{
	color:#000;
}
#footer .copyright{
	color:#a19a9b;
	font-size:12px;
	line-height:26px;
}
#footer .copyright a{
	color:#a19a9b;
	text-decoration:none;
}
#footer .copyright a:hover{
	color:#000;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}
input:focus, select:focus, textarea:focus{outline:none;}


/* ============================= slider ======================= */
.bnrs{
	width:100%;
	overflow:hidden;
	height:490px;
	margin-bottom:10px;
}
.slider{
	width:690px;
	height:450px;
	float:left;
	overflow:hidden;
}
#faded{
	overflow:hidden;
	width:690px;
	height:450px;
	position:relative;
}
#faded .pagination{
	position:absolute;
	bottom:21px;
	left:21px;
	padding:0;
	margin:0;
	z-index:100;
}
#faded .pagination li{
	float:left;
	display:block;
	width:10px;
	height:10px;
	margin-right:10px;
}
#faded .pagination a{
	width:10px;
	height:10px;
	display:block;
	text-indent:-10000px;
	background:url(../images/pagination.png) no-repeat right top;
}
#faded .pagination .current a,
#faded .pagination a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
